.upload {
    margin-bottom: 20px;
}

#file_img {
    position: relative;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin-top: 10px;
}

#file_img img,
#file_img video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#file_img span {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #000;
    color: #fff;
    padding: 3px 5px;
    cursor: pointer;
    border-radius: 50%;
}

#file_img a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 200px;
    text-align: center;
    font-size: 18px;
    color: #000;
    text-decoration: none;
}

#file_vid {
    position: relative;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin-top: 10px;
}

#file_vid img,
#file_vid video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#file_vid span {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #000;
    color: #fff;
    padding: 3px 5px;
    cursor: pointer;
    border-radius: 50%;
}

#file_vid a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 200px;
    text-align: center;
    font-size: 18px;
    color: #000;
    text-decoration: none;
}

.create_product{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.upload{
    max-width: 250px;
    height: 300px;
    width: 100%;
    border:2px solid gray;
    padding:20px;
    margin:20px;
    border-radius: 10px;
    position: relative;
}
#file_up{
    position: relative;
    width: 100%;
    height: 100%;
    outline: none;
}
#file_up::before{
    content: "+";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -100px;
    left:0;
    color:crimson;
    font-size: 17rem;
    text-align: center;
    margin:auto;
}
#file_img{
    width: 100%;
    height: 100%;
    border-radius: 8px;
    display: cover;
    display: block;
    position:absolute;
    top: -10px;
    left:0;
    background: whitesmoke;

}
#file_img img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
#file_img span{
    position:absolute;
    top:-13px;
    right: -13px;
    background: whitesmoke;
    border:1px solid #ede;
    border-radius: 50%;
    padding:6px 10px;
    cursor: pointer;
    font-weight: 900;
    color:salmon;
}

#catalogue{
    position: relative;
    width: 100%;
    height: 100%;
    outline: none;
}
#catalogue::before{
    content: "+";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -100px;
    left:0;
    color:crimson;
    font-size: 17rem;
    text-align: center;
    margin:auto;
}



.create_product form{
    max-width: 500px;
    min-width: 280px;
    width: 100%;
    margin: 15px 30px;
}
.create_product form .row{
    width: 100%;
    margin:15px 0px;
}
.create_product form,input,textarea{
    width: 100%;
    min-height: 40px;
    padding:0 5px
}

.create_product form button{
    width:200px;
    height: 40px;
    background: rgb(44, 44, 44);
    color:white;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}
